rte_table_action_stats_params(3)

NAME
rte_table_action_stats_params

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

uint64_t n_packets
uint64_t n_bytes

Detailed Description

Stats action parameters (per table rule).

Definition at line 667 of file rte_table_action.h.

Field Documentation

  uint64_t n_packets
Initial value for the n_packets stats counter. Typically set to 0.

See also
    struct rte_table_action_stats_counters

Definition at line 672 of file rte_table_action.h.

  uint64_t n_bytes
Initial value for the n_bytes stats counter. Typically set to 0.

See also
    struct rte_table_action_stats_counters

Definition at line 678 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.